#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-CQIvYQCFkkvC8zCvTdoyH5
key:                  dense-linear-algebra-0.1.0.0-CQIvYQCFkkvC8zCvTdoyH5
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  0f497b34b1f9c8b27b00a4c9ca1d09aa
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-CQIvYQCFkkvC8zCvTdoyH5
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-CAusrSwxtoOFv60WVyk6yN
    primitive-0.7.3.0-B50m1vBTvOqCDtGqJqReDJ
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm
    vector-algorithms-0.8.0.4-DNWqwefQj8g1AtMwbOzdRY
    vector-binary-instances-0.2.5.2-66x7zCjtMLuB2zN2VAeBr8
    vector-th-unbox-0.2.2-31eNy7pCvT3G9o6z3qVUzX

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

